.shrink {
    display: none !important;
}
#searchbg {
    background-position-y: 50px !important;
}

@media (max-width: 1290px) {
    #searchbg {
        background-position-y: 30px !important;
        background-size: 30% !important;
    }
}

@media (max-width: 970px) {
    #searchbg {
        background-position-y: 20px !important;
        background-size: 60% !important;
    }
}

@media (max-width: 600px) {
    #searchbg {
        background-position-y: 80px !important;
        background-size: 80% !important;
    }
}

 .videoWrapper {
    position: relative;
    padding-bottom: 56.25% !important; /* 16:9 */
    padding-top: 0px !important;
    height: 0 !important;
}

.videoWrapper iframe {
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}


.hvrbox,
.hvrbox * {
    box-sizing: border-box;
}

.hvrbox {
    position: relative;
    display: inline-block;
    overflow: hidden;
    /* max-width: 100%; */
    height: auto;
}

    .hvrbox img {
        max-width: 100%;
    }

    .hvrbox .hvrbox-layer_bottom {
        display: block;
    }

    .hvrbox .hvrbox-layer_top {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(51, 28, 84, 0.7);
        color: #fff;
        -moz-transition: all 0.4s ease-in-out 0s;
        -webkit-transition: all 0.4s ease-in-out 0s;
        -ms-transition: all 0.4s ease-in-out 0s;
        transition: all 0.4s ease-in-out 0s;
    }

    .hvrbox:hover .hvrbox-layer_top,
    .hvrbox.active .hvrbox-layer_top {
        opacity: 1;
    }

    .hvrbox .hvrbox-text {
        text-align: center;
        font-size: 15px;
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .hvrbox .hvrbox-text_mobile {
        font-size: 13px;
        margin-top: 5px;
        padding-top: 2px;
        border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
        border-top: 1px solid rgba(179, 179, 179, 0.7);
        display: none;
    }

    .hvrbox.active .hvrbox-text_mobile {
        display: block;
    }





/*.is-card:hover {
    background: url(http://lorempixel.com/800/600/nature/2) rgba(255, 0, 150, 0.3);
    background-size: cover;
    background-blend-mode: multiply;
}*/

/*.is-card:hover {
    background: linear-gradient(0deg, rgba(17, 154, 213, 0.3), rgba(0, 0, 0, 0.3)), url('/resources/site1/general/home/card0.png') top left !important;
    background-size: cover !important;
}*/


/*.is-topbar-logo {
        display: none !important;
    }*/
h1.splash {
    font-weight: 300 !important;
    font-size: 150%;
}

.baseline {
    border: 0px solid red;
    margin: 0 auto;
    width: 55%
}

img.splash {
    width: 50% !important;
    margin-top: 0px !important
}

.menuSearch2 {
    display: none;
}

.menuSearch {
    display: block;
    width: 100% !important;
    position: absolute !important;
    right: 0;
    border: 0px solid green;
    top: 0
}


.is-menu ul li.lastitem a {
    border-right: none !important
}

/*.menuSearch .category {
            position: absolute !important;
            width: 600px !important;
        }*/



.menuSearch .textbox {
    max-width: 300px !important;
}

.menuSearch .results {
    margin-left: -200% !important;
    width: 200% !important;
}


@media only screen and (max-width: 1024px) {
    .menuSearch {
        display: none;
    }

    .menuSearch2 {
        display: block;
    }

    .is-photo-profile {
        max-height: 40px !important
    }

    .menuSearch2 .search {
        position: absolute !important;
        top: 2px;
        right: 36px;
        width: 200px
    }

    .ui.icon.input > i.icon {
        display: none !important
    }

    .shrink .menuSearch2 .search {
        top: -2px;
    }

    .menuSearch2 .textbox {
        max-width: 100% !important;
    }

    .search.adjust {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .ui.search2 > .results {
        left: 0%;
    }

    .ui.input {
        width: 100% !important;
    }
}

@media all and (max-width: 1100px) {


    h1.splash {
        font-size: 150%
    }
}

@media all and (max-width: 992px) {
    #splashsoc {
        display: none !important;
    }

    img.splash {
        width: 45% !important;
        margin-top: -50px !important
    }

    h1.splash {
        font-size: 110%
    }
}

@media all and (max-width: 650px) {
    #splashsoc {
        display: none !important;
    }

    .is-photo-profile {
        max-height: 30px !important
    }

    img.splash {
        width: 65% !important;
        margin-top: 0px !important
    }

    .baseline {
        border: 0px solid red;
        margin: 0 auto;
        width: 100%
    }

    h1.splash {
        font-size: 85% !important;
        letter-spacing: 1px
    }
}

@media all and (min-width: 1025px) {
    .is-menu > ul > li > a {
        padding: 0px 15px 15px 15px !important;
        margin-top: 65px;
        line-height: 1.5 !important
    }
}

.ui.icon.input > i.icon {
    color: white;
    font-size: 240%;
    /*position: absolute;
        top: 0px;*/
    /*-webkit-transform: scaleX(-1);
        transform: scaleX(-1);*/
}



.ui.input > input::placeholder {
    color: rgba(255, 255, 255, 1);
}

.ui.input > input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 1);
}

.ui.input > input::-moz-placeholder {
    color: rgba(255, 255, 255, 1);
}

.ui.input > input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 1);
}

.ui.input > input::-ms-input-placeholder {
    color: rgba(255, 255, 255, 1);
}
